tigase.jaxmpp.core.client.xmpp.modules.registration

## Interface InBandRegistrationModule.NotSupportedErrorHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    InBandRegistrationModule

      public static interface InBandRegistrationModule.NotSupportedErrorHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `InBandRegistrationModule.NotSupportedErrorHandler.NotSupportedErrorEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onNotSupportedError(SessionObject sessionObject)`

- - ### Method Detail

    - #### onNotSupportedError

          void onNotSupportedError(SessionObject sessionObject)
                            throws JaxmppException

      Throws:
        `JaxmppException`

Copyright © 2006–2020 Tigase. All rights reserved.